Public Class FormularzGłówny

    Private Sub btnPokażPliki_Click(sender As Object, e As EventArgs) Handles btnPokażPliki.Click
        dlgOtwózPlik.Title = "Wybierz plik"
        dlgOtwózPlik.FileName = ""
        dlgOtwózPlik.Filter = "Niestandardowe pliki (*." & txtRozszerzenie.Text &
            ")|*." & txtRozszerzenie.Text & ""
        dlgOtwózPlik.FilterIndex = 1

        dlgOtwózPlik.ShowDialog()
    End Sub
End Class
